XmLGridSelectAllCells(3X)

NAME
XmLGridSelectAllCells - select all content cells

SYNTAX
void XmLGridSelectAllCells(widget, notify)
Widget widget;
Boolean notify;

ARGUMENTS

widget
    Grid widget ID

notify
    if True, select callbacks will be called

DESCRIPTION
Selects all content cells in the Grid. If notify is True, the Grid's XmNselectCallback callbacks will be called for each cell selected.

SEE ALSO
XmLGridSelectAllRows(3X) XmLGridSelectAllColumns(3X)